#gallery {width: 100%; }
#gallery ul { list-style: none;margin:0px;padding:0px; }
#gallery ul li { display: inline; }
#gallery ul img {}
#gallery ul a:hover img {}
#gallery ul a:hover {}
.gallery_image_div{margin-right:20px;margin-bottom:20px;float:left;text-align:center;border:solid #ccc 1px;}
.gallerypic{margin:10px;}
#gallery1 {width: 100%; }
#gallery1 ul { list-style: none;margin:0px;padding:0px; }
#gallery1 ul li { display: inline; }
#gallery1 ul img {}
#gallery1 ul a:hover img {}
#gallery1 ul a:hover {}
